@charset "utf-8";
.header_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: center;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom-width: 9px;
	word-spacing: 2px;
}
.text_centerwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-align: center;
}
.text_blackleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}
.text_largeblk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-align: center;
}
.quality_banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	background-color: #8c8279;
	background-repeat: repeat-x;
	text-align: center;
	width: 100%;
	padding: 2px;
}
.link_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: center;
}
#left {
	float:left;
	width: 34%;
}
#right {
	float:right;
	width: 65%;
}
.right_largetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: right;
}
.left_textlargebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-align: left;
}
.left_textmedium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
.text_verysmallright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: right;
}
.text_headlinecenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	text-align: center;
}
.text_bodyleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-align: left;
}

